Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.PortableServer
Interface AdapterActivatorOperations

All Known Subinterfaces:
  AdapterActivator

All Known Implementing Classes:
  AdapterActivatorPOA

public interface AdapterActivatorOperations

Interface definition : AdapterActivator

Author:
  OpenORB Compiler

Method Summary
`boolean` | `unknown_adapter(POA parent, java.lang.String name)` Operation unknown_adapter

Method Detail

### unknown_adapter

    public boolean unknown_adapter(POA parent,
                                   java.lang.String name)

  Operation unknown_adapter

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD